RubyGems Navigation menu

xmpp4r 0.3.1

Ruby library for Jabber Instant-Messaging

Gemfile
          gem 'xmpp4r', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install xmpp4r -v 0.3.1
  
  
  
  
  
  
  

Total downloads 392,674

For this version 1,245

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.6 - February 14, 2014 (184 KB)
  2. 0.5.5 - October 6, 2013 (183 KB)
  3. 0.5 - July 15, 2009 (172 KB)
  4. 0.4 - August 4, 2008 (160 KB)
  5. 0.3.2 - October 14, 2007 (131 KB)
Show all versions (7 total)